RubyGems Navigation menu

papers 2.4.4

Validate that the licenses used by your Ruby project's dependencies (both gems and javascript libraries) conform to a software license whitelist. Don't get caught flat-footed by the GPL.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 2.4.4 - November 03, 2022 (17 KB)
  2. 2.4.3 - March 09, 2020 (16,5 KB)
  3. 2.4.2 - May 02, 2017 (16,5 KB)
  4. 2.4.1 - December 09, 2016 (16 KB)
  5. 2.4.0 - October 13, 2016 (16 KB)
Toon alle versies (19 totaal)

Development afhankelijkheden (2):

rake >= 0
rspec ~> 3.1.0

Eigenaren:

Pushed by:

Authors:

  • Ralph Bodenner, Jade Rubick, Andrew Bloomgarden, Lucas Charles, David Celis

SHA 256 checksum:

98f1e8d02cf79593429f862fa7228f413683dd8f4aa593ead2a2d383ac1a58a4

Total downloads 453.445

Voor deze versie 83.430

Licentie:

MIT

Required Ruby Version: >= 0

Links: